* { outline:none; }
a { text-decoration:none; cursor:pointer;}
p{ line-height:22px;}
h1, h2, h3, h4, h5, h6, p, ul { margin:0; }
h1, h2, h3, h4, h5, h6 { font-weight:normal; }
ul { padding:0; list-style-type:none; }
li { list-style:none; }
img { outline:none; border:none; margin:0px; }
table { border-spacing:0; border-collapse:collapse; }
fieldset { border:none; padding:0px; margin:0px; }


/* font properties*/

@font-face {
    font-family: 'proxima_novaregular';
    src: url('../fonts/proxima_nova-regular-webfont.eot');
    src: url('../fonts/proxima_nova-regular-webfont.eot?#iefix') format('embedded-opentype'),
	url('../fonts/proxima_nova-regular-webfont.ttf') format('truetype'),
	url('../fonts/proxima_nova-regular-webfont.svg#proxima_novaregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face { font-family: "proximanovasemibold"; src: url(../fonts/proximanovasemibold.eot) /* EOT file for IE */ }
@font-face { font-family: "proximanovasemibold"; src: url(../fonts/proximanovasemibold.ttf) /* TTF file for CSS3 browsers */ }
@font-face {
    font-family: 'droidSans-webfont';
    src: url('../fonts/droidSans-webfont.eot');
    src: url('../fonts/droidSans-webfont.eot?#iefix') format('embedded-opentype'),
	url('../fonts/droidSans-webfont.ttf') format('truetype'),
	url('../fonts/droidSans-webfont.svg#droidSans-webfont') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face { font-family: "altgot"; src: url(../fonts/altgot.eot) /* EOT file for IE */ }
@font-face { font-family: "altgot"; src: url(../fonts/altgot.ttf) /* TTF file for CSS3 browsers */ }





body{background-color: #fafafa; margin:0px; display:block; line-height:18px;color:#757575; font-size:13px; font-family:"droidSans-webfont";}

.wt_wrapper{ margin:auto;  width:940px; /*padding:0px 10px 0px 10px;*/ }

.wt_header{ width:940px;display:inline-block; float:left; padding:20px 0px 20px 0px; /*background: #f2f2f2 url(../images/top_bg.jpg) repeat-x left top;*/}

.wt_header_left {float:left; }

.logo{ float:left;}

.logo a {display:block;background:url(../images/logo.png) no-repeat left top; width:195px; height:106px;}


.wt_header_right{float:right; }

.moduletable_headcontact{ float:right;}

.custom_headcontact ul{ float:left; }

.custom_headcontact li a:hover{ color:#f9f9f9;}

.headborder{background:url(../images/header_rightborder.jpg) no-repeat right; }

.custom_headcontact ul.headcall{ background:url(../images/call.png) no-repeat left ;padding-left:30px;  padding-right:15px;}

.custom_headcontact ul.headmail{ background:url(../images/mail.png) no-repeat left ;padding-left:40px; margin-left:15px;}
.innermap { border: 3px solid #d1d1d1;}

.custom_headcontact ul li{ font-size:17px; font-family:"proxima_novaregular"; color:#545454; line-height: 25px;}


.wt_mainmenu{clear: both;display: block;}

.moduletable_mainmenu{ clear:both;padding-top: 25px; float:right;}





.moduletable_mainslider{ display:block;padding: 35px 0px 45px 0px; clear:both;}


.wt_center{ /*background: #fefefe url(../images/middle_bg.jpg) repeat-x left top;*/ display:block; margin:0px;}

.wt_middle{ width:940px;overflow: hidden; display:block; padding-bottom:25px; padding-top:30px; }

.wt_middleleft{ width:600px; float:left; padding-right:20px;padding-bottom:15px;}

.wt_middleleft h2{ color:#791021; font-family:"proxima_novaregular"; font-size:30px; padding-bottom:20px; line-height:30px; }

.wt_middleleft h3{ color:#791021; font-family:"proxima_novaregular"; font-size:20px;padding-bottom:15px; }




.nivo-caption h2{ font-size:25px; font-family:"proxima_novaregular"; color:#ffffff; padding-bottom:13px; line-height:20px; }

.nivo-caption p{ font-size:14px; font-family:"droidSans-webfont"; color:#ececec;}

.readmore{ margin-top:7px;}

.readmore button{ font-size:14px; font-family:"droidSans-webfont"; color:#6b0d1d; background:url(../images/readmore.png) no-repeat; height:30px; width:100px; border:0px; cursor:pointer;}

.readmore button:hover{background:url(../images/read_hover.png) no-repeat; color:#fafafa;}




.halfwidth{ width:600px; float: left;}

.fullwidth{ width: 940px;}

.item-page{ padding-bottom:15px;}

.item-page p{ font-family:"droidSans-webfont"; padding-bottom:10px;}

.moduletable_testimonials{background:url(../images/middle_border.jpg) repeat-x left top; padding-top:20px;}

.wt_middleright{ width:300px; float:right; background:url(../images/middle_borderleft.jpg) repeat-y left; padding-left:20px;}


.moduletable_enquiry{ padding-top:25px;}


/*.wt_bottom{display: block;margin: 0px;overflow: auto;}*/

.wt_middlebleft{float: left;
		width: 620px;
		margin-top: 20px;}

.wt_middlebright{width: 300px;
		 float: right;
		 margin-top: 30px;}

.para1{ color:#6a6a6a;font-family: "droidSans-webfont";}

.moduletable_testimonials h3{color:#791021; font-family:"proxima_novaregular"; font-size:26px;padding-bottom:15px; }

/*.RSWS_testimonial .test_block{ border:none !important; background-color:#f9f9f9; border-radius:0px !important; padding:0px 0px 0px 0px !important; clear:both !important; margin:0px !important;}*/

.img1{ vertical-align:-2px; padding-right:10px;}

.img2{ vertical-align:-9px; padding-left:10px;}

.test_block{ margin-bottom:20px; border:5px solid #d1d1d1; border-radius:15px; padding:10px 20px 10px 20px; background-color:#eaeaea;}

.wt_ourservices{ clear:both; padding-top:30px; padding-bottom:25px;background:url(../images/middle_border.jpg) repeat-x left top;width: 940px;
		 display: block; }

.wt_ourservices h3{color:#791021; font-family:"proxima_novaregular"; font-size:26px; padding-bottom:20px; }

.sotss-skin-tango{ border:1px solid #c5c5c5; border-radius:7px;background: #eaeaea;}

#sotss-skin-tango-93 .sotss-container-horizontal{ width:893px !important; padding: 20px 10px 20px 15px !important; }

.media img{ border:5px solid #bbbbbb; border-radius:3px;}

#sotss-skin-tango-93 .SotSimpleSlider_item .media{ padding:0px !important;}

#sotss-skin-tango-93 .sotss-clip-horizontal{ width:918px;}

#sotss-skin-tango-93 .SotSimpleSlider_item .contentSlider{ padding:5px 0px 0px 0px;}

#sotss-skin-tango-93 .SotSimpleSlider_item{ height:304px !important;}

.arrownav{ background:url(../images/topnav_bg.png) no-repeat; position:absolute; width:80px; height:51px; float:right; top:-44px; right:-21px;}





.wt_footer{ background-color:#730f1f;display:block; border-top:3px solid #630c1a; clear:both;}

.wt_footer .footers{ width:940px; overflow:hidden; margin:auto; padding-bottom:10px; background:url(../images/footer_border.png) repeat-x left bottom;}

.wt_footer .wt_footeritems{ width:940px; float:left; padding-bottom:10px;}

.wt_footeritems .moduletable_footermenu{ width:460px; float:left; padding-right:10px;}

.wt_footeritems h3{ padding:30px 0px 10px 0px; font-size:22px; font-family:"proxima_novaregular"; color:#eeeeee;}

.wt_footeritems .moduletable_footerservices{width:305px; float:left; padding-right:10px;}


.moduletable_footermenu li{padding: 12px 0px 0px 0px;list-style:none; background:url(../images/list.png) no-repeat; background-position:0 20px; width:50%; float:left;}

.moduletable_footermenu li a{ color:#d3d3d3; font-size:13px; font-family:"droidSans-webfont"; padding-left:20px;}

/*.moduletable_footermenu li:hover a{color:#6699FF;}*/

.moduletable_footermenu li.active a{ color:#ffffff;}

.moduletable_footerservices li{padding: 12px 0px 0px 0px;list-style:none; background:url(../images/list.png) no-repeat; background-position:0 18px;}

.moduletable_footerservices li a{ color:#d3d3d3; font-size:13px; font-family:"droidSans-webfont";padding-left:20px;}

.moduletable_footerservices li.active a{ color:#ffffff;}

/*.moduletable_footerservices li:hover a{color:#6699FF;}*/


.wt_footeritems .moduletable_getin{width:155px; float:left;}

.footr_links{ padding-top:10px !important;}

.custom_getin p{color:#d3d3d3; font-size:13px; font-family:"droidSans-webfont"; padding-top:10px;}

.moduletable_copyright{ padding-top:10px; padding-bottom:10px;}


.wt_middleleft #aiContactSafeForm label{ padding-left:0px;}

.componentheading h1{font-size:24px; font-family:"proxima_novaregular"; color:#791021;/* line-height:35px;*/}

/*#aiContactSafeForm label.required_field{ display:none !important;}*/
#aiContactSafeSend_loading_4,#aiContactSafeSendButton{ margin:0px!important; }


#aiContactSafe_info{ display:none;}

.moduletable_googlemap{ display:block; overflow:hidden; width:auto;}

.map{ border: 3px solid #d1d1d1;  border-radius:5px; margin:0px !important; }

.address h3{ font-size:24px; font-family:"proxima_novaregular"; color:#791021; padding-top:20px; padding-bottom:10px;}



#xmap h1{ line-height:25px; color:#791021; font-size:30px; padding-bottom:10px;font-family:"proxima_novaregular";}

#xmap h2{ font-size:24px !important;}

#xmap ul{ padding-left:10px;}

#xmap li{ padding:5px 0px 5px 20px; list-style:none; background:url(../images/maplist.png) no-repeat; background-position:0 11px;}


#xmap li a{color:#757575; font-size:13px; font-family:"droidSans-webfont";}

#xmap li a:hover{ color:#6b0d1d;}

#div_captcha_new a{ color:#2b42b9; font-size:14px; font-family:"droidSans-webfont"; }

.boxplus-slider{ width:920px !important;}

.boxplus-viewport img{ width:200px; height:130px; border: 5px solid #bbbbbb !important;border-radius: 3px; }

.boxplus-viewport li{padding:0px 20px 0px 20px;}

.fancybox-wrap{ width:430px !important;height:260px !important;}

.fancybox-inner{ width:400px !important;  height:260px !important;}

/*.fancybox-image, .fancybox-iframe{ max-width:400px !important; max-height:260px !important; }*/

.moduletable_custom{display: block;padding: 30px 0px 30px 0px;clear: both;}

.custom_custom p img{border: 7px solid #eeeeee;border-radius: 5px;}


#sigplus_fe7b9115e4de94dde5e688fbb13b435f ul > li img{ border-radius:3px;}



.contact_left{ width:30%; overflow:hidden; float:left; padding-right:40px;}

.contact_right{ width:49%; overflow:auto; padding-left:80px; background:url(../images/middle_borderleft.jpg) repeat-y left; float:right;}

.contact_left .moduletable_innercontactus{ width:300px !important;}

.contact_left #aiContactSafeSend{ float:left !important;}

.contact_left div#aiContactSafe_mainbody_4 #div_captcha{ text-align:left !important; }

.contact_left div#aiContactSafe_mainbody_4 div.aiContactSafe_contact_form_field_right{ padding-bottom:15px !important; float:none !important;}

.contact_left div#aiContactSafe_mainbody_4 div.aiContactSafe_contact_form_field_right input{width:195px !important; padding-top:5px!important; color:#787878!important;  height:23px!important; }
#aiContactSafeForm .aiContactSafe_contact_form_field_right input,#aiContactSafeForm .aiContactSafe_contact_form_field_right textarea{ padding-top:5px!important; color:#787878!important; font-family: "droidSans-webfont"; }

.contact_left div#aiContactSafe_mainbody_4 div.aiContactSafe_contact_form_field_right textarea{width:195px !important;}

.contact_lef div#aiContactSafe_mainbody_4 table#aiContactSafeForm td, div#aiContactSafe_mainbody_4 div#aiContactSafeForm{ padding:0px !important;}

.moduletable_innercontactus .countdown_div{ display:none;}


.item-page ul li { background: url(../images/navi.png) no-repeat left center; padding:0px 0px 0px 15px; }
.item-page h4 {color: #791021;font-family: "proxima_novaregular";font-size: 26px;padding-bottom: 20px;line-height: 30px; }
.item-page ul { padding: 10px 0px 10px 15px; line-height: 23px;}

.moduletable_easysteps h3 {color: #791021;font-family: "proxima_novaregular";font-size: 26px;padding-bottom: 20px; float:left;}
.wt_easysteps {color: #791021;font-family: "proxima_novaregular";font-size: 24px;  clear: both;padding-top: 30px;padding-bottom: 25px;background: url(../images/middle_border.jpg) repeat-x left top;width: 940px;display: block; overflow:hidden; }
.wt_easysteps h3 {color: #791021;font-family: "proxima_novaregular";font-size: 26px;padding-bottom: 0px;}
.moduletable_easysteps {padding: 20px 0px 20px 0px; width:307px; float:left; text-align:center; }
.moduletable_easysteps p { line-height:30px;}

.item-page ul.worklist{ width:100%; display:block; float:left; }
.item-page ul.worklist li{ width:47%; float:left;    padding: 5px 0px 5px 15px; }

.moduletable_mainslider .theme-default .nivo-controlNav{ width:110px; }
.moduletable_mainslider .theme-default a.nivo-prevNav{ left:380px; }
.moduletable_mainslider .theme-default a.nivo-nextNav{ right:380px; }
.nivo-caption .readmore a { font-size: 14px; font-family: "droidSans-webfont"; color: #6b0d1d;background: url(../images/cont-button.png) no-repeat; height:35px; width: 110px; border: 0px!important; cursor: pointer; display: block!important;text-align: center; padding-top: 8px; }
.theme-default .nivo-caption a:hover { background: url(../images/cont-hover.png) no-repeat!important; color: #fafafa!important; }
.wt_ourservices .moduletable .sotss-theme1 .sotss-skin-tango .SotSimpleSlider_item .contentSlider .ss_title a{ font-size:17px!important; }


.aiContactSafe_error_msg ul li,.aiContactSafe_error_msg{ display:none; }
#system-message dt.error,#system-message dt.message{ display:none; }
.moduletable_contact #system-message dd.error,.moduletable_contact #system-message dd.message{ margin-left: 10px; }
.moduletable_contact #system-message dd.error ul li,.moduletable_innercontactus #system-message dd.error ul li{ color:#F00; }
.moduletable_innercontactus #system-message dd ul{ padding:0px; }
.moduletable_innercontactus #system-message dd.error,.moduletable_innercontactus #system-message dd.message{ margin:0px; }
#captcha-code{ background:#dadada!important; color: #787878!important;  padding-top:5px!important; height:23px!important; } 
#div_captcha_new a:hover{ color:#791021; }




.pagecenter{ padding:50px 20px; }
.pagecenter .content img{ max-width:100%; }
.pagecenter .content p{ text-align:center; }
.pagecenter .moduletable_ermenu{ border:0px; width:100%; margin:0px auto; }
.pagecenter .botmenu{ text-align:center; }
.pagecenter .moduletable_ermenu ul{ list-style:none; max-width:620px; margin:20px auto; }
.pagecenter .botmenu p{ color:#424242; font-size:18px; font-family: "droidSans-webfont"; }
.pagecenter .moduletable_ermenu li a{ font-size:18px; font-family: "droidSans-webfont";  color:#424242; }
.pagecenter .moduletable_ermenu li{ background:none; float:left; padding-right:30px;  }
.pagecenter .moduletable_ermenu li.active a,.pagecenter .moduletable_ermenu li a:hover{ color:#791021!important; }


/*My css */

/*Slider*/
.nivoSlider{overflow: inherit!important;}
.nivo-caption{
    position: absolute;
    right: 0px;
    bottom: 55px;
    float: right !important;
    background: url(../images/banner_textbg.png) repeat left top;
    color: #fff;
    width: 370px;
    z-index: 8;
    padding: 25px 20px 27px 20px;
    overflow: hidden;
    box-sizing: border-box; 
    border-radius: 7px 0px 0px 7px;
    left :auto;
}
.moduletable_mainslider .theme-default .nivo-controlNav {
    text-align: center;
    /* padding: 15px 0; */
    background: url(../images/nav_bg.png) repeat-x left top;
    width: 116px;
    margin: auto;
    height: 43px;
    position: relative;
    z-index: 999;
    top: -29px;
    border: 1px solid #d8d8d8;
    padding: 0px;
}
.theme-default:hover .nivo-directionNav a {
    opacity: 1;
}
.moduletable_mainslider .nivo-directionNav a.nivo-prevNav {
    background: url(../images/prev.png) no-repeat !important;
    width: 24px !important;
    height: 30px !important;
}
.moduletable_mainslider .nivo-directionNav a.nivo-nextNav {
    background: url(../images/nxt.png) no-repeat !important;
    width: 24px !important;
    height: 30px !important;
}
.nivo-controlNav a.active {
    font-weight: bold;
    background: url(../images/bullet_active.png) no-repeat !important;
    width: 17px !important;
    height: 18px !important;

}
.theme-default .nivo-controlNav a {
    display: inline-block;
    width: 17px;
    height: 18px;
    background: url(../images/bullets.png) no-repeat;
    text-indent: -9999px;
    border: 0;   
    margin: 15px 2px;
}
.theme-default .nivo-directionNav a{  
    opacity: 1;
}
.nivo-directionNav a {
    position: absolute;
    bottom: -19px!important;
    top:auto!important;
    z-index: 9999;
    cursor: pointer;
}
.nivo-slider-wrapper {
    direction: ltr;
    text-align: left;
    border: 7px solid #eeeeee;
    border-radius: 5px;
}
.wt_mainslider{ background:url(../images/banner_bg.png) repeat-x left top; display:block; float: left; width: 100%;}
.theme-default .nivoSlider{box-shadow: none;}
/*Testimonials Page*/
.RSWS_left_quote,.RSWS_right_quote,.mapprint{display: none};
/*Gallery Page*/
.sigplus-gallery ul{line-height: 16px;}
#sigplus_1001 a.sigplus-image img{margin: 5px!important;}
/*Contact Page*/
.bfQuickMode{padding: 25px 6px 0 0px;}
.moduletable_contact{background-color:#eaeaea; border:1px solid #dddddd; border-radius:5px;}
.moduletable_contact h3{ background:url(../images/contact_bg.png) repeat-x left top; height:40px; width:300px; text-align:center; font-size:24px; font-family:"proxima_novaregular"; color:#ffffff; line-height:35px; border-radius:5px;}
.moduletable_contact .required_field{ display:inline-block !important; margin:0px!important; padding:0px!important; }
.bfQuickMode .controls .control-label{ width:91px; padding-right:10px; min-width: 91px;float: left;}
#system-message{ margin-top:0px;}
.aiContactSafe ul li { background:none!important; padding:0px!important;}
.bfQuickMode .controls input,.bfQuickMode .controls textarea{ max-width: 100%;background-color:#dadada !important; width:170px!important;height: 28px;border: 1px solid #cccccc;border-radius: 5px;padding: 0px 5px 0px 5px; }
.bfQuickMode .controls textarea{    height: 83px;    margin-top: 8px;}
.bfQuickMode .controls .control-label{vertical-align: middle;font-size:13px; font-family:"droidSans-webfont"; color:#787878; padding-left:9px; line-height:35px;}
.bfSubmitButton{ float:left !important;padding: 5px 0px 10px 0px;margin-bottom: 20px;margin-left: 8px;}
.bfSubmitButton{ background:url(../images/send_1.png) no-repeat; color:#efefef; font-size:14px; font-family:"droidSans-webfont"; border:none; width:60px; height:30px; cursor:pointer;}
.bfSubmitButton:hover{ background:url(../images/send_hover.png) no-repeat; color:#791021;}
#aiContactSafeBtns{ padding-bottom:0px; overflow:hidden;}
.bfElemWrap.control-group{width:100%;display: block;float: left;}
#newrecaptcha{transform: scale(0.80);margin-left: -25px;}
.bfErrorMessage.alert.alert-error{margin-left: 20px;margin-bottom: 20px;}
/*Content Slider*/
.owl-pagination{display: none;}
.bottom_nav.directional_navigation,.owl-nav{text-align: right;}
.service_info .title h2 a{text-decoration: none;color: #2e2e2e;font-size: 17px;font-weight: normal !important;font-family: "proxima_novaregular";}
.service_info .intro_text{min-height: 110px;padding: 10px 0px 10px 0px;font-size: 13px;font-family: "droidSans-webfont";color: #757575;line-height: 18px;}
.readmore-text:hover{background: url(../images/button_2.png) no-repeat;width: 90px;height: 30px;color: #f4f4f4;line-height: 30px;}
.readmore-text{background: url(../images/button_1.png) no-repeat;width: 90px;height: 30px;color: #929292;text-decoration: none;font-size: 13px;font-family: "droidSans-webfont";font-weight: normal;float: left;position: relative;line-height: 30px;text-align: center;border: 1px solid #d0d0d0;border-radius: 7px;}
.wt_ourservices #content_slider{background: #eaeaea;padding-bottom: 35px;border: 1px solid #c5c5c5;border-radius: 7px;}
.service_info{padding:25px 0px 0 17px;}
.service_info .image {border: 5px solid #bbbbbb;border-radius: 3px;}
.owl-carousel .owl-wrapper-outer{width:100%;margin: auto;}
.wt_ourservices #content_slider{padding: 0px 20px 28px 0px !important;width: 98%;}
/*Contact Page*/
.contact_left{width: 40%;padding-right: 0px; }
.contact_left .bfQuickMode{padding-top:0px;}
.contact_left .controls{margin-bottom: 20px;}
.contact-us .bfQuickMode .controls input,.contact-us .bfQuickMode .controls textarea{width: 200px!important;}
/*-------------------mycss-flie-------------*/
.footer_responsive{width:100%;float:left;padding-top: 15px;}
.footer_responsive ul{text-align: center;}
.footer_responsive ul li{display: inline-block;width:55px;height:55px;cursor: pointer;margin: 5px 5px 0px 5px;}
.footer_responsive ul li.menu-item{background:url(../images/menu.png) no-repeat;}
.footer_responsive ul li.service-item{background:url(../images/Services.png) no-repeat;}
.footer_responsive ul li.social_item{background:url(../images/loaction.png) no-repeat;}

.footer_responsive ul li.menu-item:hover{background:url(../images/menu_hover.png) no-repeat;}
.footer_responsive ul li.service-item:hover{background:url(../images/Services_hover.png) no-repeat;}
.footer_responsive ul li.social_item:hover{background:url(../images/loaction_hover.png) no-repeat;}
.wt_footeritems .moduletable_footermenu,.wt_footeritems .moduletable_footerservices,.wt_footeritems .moduletable_getin{display: none;}
@media only screen and (max-width:599px){
    .pagecenter .moduletable_ermenu li {float: none;padding: 10px;}
    .pagecenter .moduletable_ermenu li a{font-size: 16px;}
}
.owl-dots{display: none;}
.wt_ourservices .owl-nav{position: absolute;top: -54px;right: -1px;}
.wt_ourservices .owl-theme .owl-nav .owl-prev,.wt_ourservices .owl-theme .owl-nav .owl-next{background: none;font-size: 0px;width: 15px;}
.wt_ourservices .owl-theme .owl-nav .owl-prev:hover,.wt_ourservices .owl-theme .owl-nav .owl-next:hover{background: none;}

.service_info .title{margin-top: 8px;}
